<template>
  <view>
    <!-- 搜索 -->
		<u-input
			placeholder="请输入搜索内容"
			suffixIcon="search"
			suffixIconStyle="color: #909399"
			shape="circle"
			clearable
			@blur="handleSearch"
		></u-input>
  </view>
</template>

<script>
export default {
  data() {
    return {
      keyWord: '',
      tableList: []
    }
  },
  methods: {
    handleSearch(val) {
      console.log('🚀 ~ handleSearch ~ handleSearch', val)
      this.keyWord = val
    }
  }
}
</script>

<style lang="scss">
page {
  padding: 15px;

	height: 900px;
	background-color: #f8f8f8;
}
</style>
